# ApplyMap node — Material Maker documentation

# ApplyMap node

The ApplyMap node applys a map to a simple material by adjusting its orientation and offset, and outputs the modified map and the height information.

## Inputs

The ApplyMap node accepts a map (generated by the CreateMap node) and the 4 (albedo, ORM, emission and normal) components of a simple material as inputs.

## Outputs

The ApplyMap node outputs the height, albedo, ORM, emission and normal components of the map.

## Parameters

The ApplyMap node does not have any parameter.